- include also private dependencies in -devel
authorJakub Bogusz <qboosh@pld-linux.org>
Sun, 11 Apr 2021 12:52:45 +0000 (14:52 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Sun, 11 Apr 2021 12:52:45 +0000 (14:52 +0200)
libsoup.spec

index 57b73a970b7d7c91b5cebaeef694990b71b6f4e1..d23964c1a62e3bc1517024d2050e36a4cd762ddd 100644 (file)
@@ -59,7 +59,12 @@ Summary(pl.UTF-8):   Pliki nagłówkowe, dokumentacja dla SOAP
 Group:         Development/Libraries
 Requires:      %{name} = %{version}-%{release}
 Requires:      glib2-devel >= 1:2.58
+Requires:      libbrotli-devel
+Requires:      libpsl-devel >= 0.20.0
 Requires:      libxml2-devel >= 1:2.6.31
+Requires:      sqlite3-devel
+Requires:      sysprof-devel >= 3.38
+Requires:      zlib-devel
 
 %description devel
 Header files, etc you can use to develop SOAP applications.
This page took 0.043511 seconds and 4 git commands to generate.